/*************************************************

	indexStyles.css
	this css file includes all the classes of
	above.com home page.

**************************************************/

body {padding: 0;margin: 0;	position: relative;	font-family:Arial, Helvetica, sans-serif; font-size:13px;color: #222222; background: #FFF url(../img/body-bg-34.png) repeat-x;}

.logohome {width:206px;	height:40px;line-height:40px;display:block;background:url(../img/above_logo_new.png) left bottom no-repeat;padding-top:14px !important; }
.logohome a {display:block;	width:206px;height:40px;}
.ftr-hdr {font-family: Arial, Helvetica, sans-serif;font-weight: normal;color:#000000;font-size:17px;letter-spacing:.65px;line-height:20px; width: auto;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ftr-hdr {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 20px;
	width: auto;
	display: block;
}
}

.threeCores {
	margin:0 auto;
	/*max-width:1000px;*/
	width:920px;
	margin-top:20px;
}
.dr {
	width:898px;
	margin:0 auto;
	margin-bottom: 20px;
	background-color:#FFF;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	border:5px solid #CCC;
	min-height:96px;
	padding:6px;
}
.dr-wraper {
	width:860px;
	height:96px;
	float:left;
}
.dm, .dpm {
	float:left;
	width:428px;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	border:5px solid #CCC;
	background-color:#FFF;
	min-height:275px;
	padding:6px;
}
.boxHdr {
	margin:10px 0 0 4px;
	color:#093784;
}
.boxHdr a {
	color: #093784;
	font-size: 30px;
	font-weight:bold;
	margin:24px 0 0 4px;
	text-align: left;
	text-decoration:none;
}
.boxHdr a:hover, a:active, a:focus, a:visited {
	color: #093784; text-decoration:none !important;
}
.boxColumn {
	padding-left:0.75em;
	padding-right:0.75em;
	margin-bottom:20px;
}
.boxDesc {
	margin-top: 0px;
	padding-top:0 !important;
	border-top: none;
	word-wrap:break-word;
	overflow:hidden
}
.srch-bx {
	background:#767676;
	width:450px;
	background-image: none;
	height:46px;
	margin-left:38px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float:left;
	display:block;
	text-align:left
}
.searchInput {
	margin:6px;
	padding:2px;
	font-size:16px;
	border:1px solid #bdbdbd;
	background-color:#FFF;
	width:410px;
	height:34px;
	line-height:34px;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.searchBut {
	height: 36px;
	width: 72px;
	display: inline-block;
	background: url(../img/srch-but-1.png) no-repeat;
	display:inline-block;
	border: medium none;
	float: left;
	cursor: pointer;
	margin:6px 6px 6px 0;
}
.searchBut:hover {
	background:url(../img/srch-but-1.png) no-repeat;
	background-position:0 -36px;
}
.butFree {
	height:32px;
	background:url(../img/free-ac-but.png) no-repeat;
	display:inline-block;
	border:none;
	width:142px;
	cursor:pointer;
	float:left;
}
.butFree:hover {
	background:url(../img/free-ac-but.png) no-repeat;
	background-position:0 -32px;
}
.subHdr {
	font-size: 16px;
	font-weight: bold;
}
.desc {
	background:url(../img/dpm-img-1.png) top left no-repeat;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	width:100%;
	margin:0 auto;
}
.tblAuctions {
	border:none;
	margin-top:12px
}
.tblAuctions tr.even {
	background-color: #FFFFFF;
}
.tblAuctions tr.odd {
	background-color: #EDF7FB;
}
.tblAuctions td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height:15px;
}
.tblAuctions .botBrdr {
	border-bottom: 1px solid #D7EAF2;
}
.tblAuctions td:last-child {
	border-right: medium none;
}
.tblAuctions .aLeft {
	text-align: left !important;
}
.tblAuctions .aRight {
	text-align: right !important;
}
.tblAuctions a {
	color: #0066CC;
	text-decoration: none;
}
.tblAuctions a:hover {
	text-decoration: underline;
	color:#000099;
}
.tblAuctions a:active, a:focus, a:visited {
	/*color:#000099 !important;*/
	text-decoration:none !important;
}
.tblAuctions .bidnow {
	background: url(../img/bidnow.png) no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	width: 50px;
}
.tblAuctions .bidnow:hover {
	background: url(../img/bidnow.png) no-repeat scroll 0 -16px transparent;
}
.tblAuctions .bdnw {
	background-color: #d92027;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff3d43), to(#d92027));
	background-image: -webkit-linear-gradient(top, #ff3d43, #d92027);
	background-image: -moz-linear-gradient(top, #ff3d43, #d92027);
	background-image: -ms-linear-gradient(top, #ff3d43, #d92027);
	background-image: -o-linear-gradient(top, #ff3d43, #d92027);
	background-image: linear-gradient(top, #ff3d43, #d92027);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #7e1515;
	padding:0 4px 0 2px;
	width: auto;
	cursor: pointer;
	font:  11px Verdana, Geneva, sans-serif;
	color: #fff;
	height: 18px;
	line-height:18px;
}
.tblAuctions .bdnw:hover, .bdnw:focus {
	background-color: #ff3d43;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d92027), to(#ff3d43));
	background-image: -webkit-linear-gradient(top, #d92027, #ff3d43);
	background-image: -moz-linear-gradient(top, #d92027, #ff3d43);
	background-image: -ms-linear-gradient(top, #d92027, #ff3d43);
	background-image: -o-linear-gradient(top, #d92027, #ff3d43);
	background-image: linear-gradient(top, #d92027, #ff3d43);
	color: #fff;
	text-decoration:none;
}
.tblAuctions .bdnw:active {
	outline: none;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	color: #fff;
}
.tblAuctions .bdnw::-moz-focus-inner {
 border: none;
}
.coreAreas {
	padding-bottom:30px;
	padding-top:20px;
	color: #000000;
	min-height: 100px;
	padding-bottom: 20px;
	border-bottom:1px solid #CCC;
	width:100%;
	background:url(../img/mod-2.png) bottom right no-repeat;
	background-position:550px 10px;
	font-size:17px;
	line-height:24px;
}
.ftrdStar {
	width:100px;
	height:96px;
	float:right;
	background:url(../img/featured-star-animation.gif) center no-repeat;
}

#mid-section-bg {background:url(../img/slider-bg.png); background-position:0 -85px}
.mid-section { margin:12px auto 0; max-width:1000px; background-color:#FFF;  -webkit-border-top-left-radius: 12px; -webkit-border-top-right-radius: 12px; -moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px; border-top-left-radius: 12px; border-top-right-radius: 12px;}

.midcol {}
.midcol ul { margin:0; padding:0}
.midcol ul li {/*color: #093784;*/	font-size: 12px;list-style: disc outside url(../img/bullet_arrow.png); line-height:20px !important}
.midcol ul li a:link {color: #0066CC;font-size: 12px;text-decoration: none;background:url(../img/linethrough.png) top left repeat-x;}
/*.midcol ul li a:hover, a:active, a:focus, a:visited {color: #000099;text-decoration: underline;}*/

.midcol-1 {margin:0 0 0 30px; padding-bottom:16px;}
.midcol-1 ul { margin:0; padding:0}
.midcol-1 ul li {color: #0066cc;font-size: 16px;list-style: disc outside url(../img/bullet_tick.png);line-height:22px !important}
.midcol-1 ul li a:link {font-size:color: #0066CC; font-size: 14px;text-decoration: none; background:url(../img/linethrough.png) top left repeat-x;}
/*.midcol-1 ul li a:hover, a:active, a:focus, a:visited {color: #000099;text-decoration: underline;}*/